Skip to Content
EIS
API Referencev1VoIP DSS

Associate a Number with a DSS Trunk

PUT
/v1/voip/dss/trunk/addnumber

Associate an available number with a DSS trunk.

Request Body

application/json
  1. body

Request payload for associating or disassociating a number from a DSS trunk.

idNumber*integer

Number identifier

idTrunk*integer

DSS trunk identifier

organizationId*integer

Organization identifier

Response Body

Number associated with DSS trunk successfully.

Example Request
curl -X PUT 'https://api.eis.it/v1/voip/dss/trunk/addnumber' \  -H 'Content-Type: application/json' \  -d '{  "idNumber": 0,  "idTrunk": 0,  "organizationId": 0}'
Example Response
Empty